{
	"QualityAndVariety": "Quality, variety and service"

	,"MaximumFreshness": "Verdnatura offers a product guarantee maximum freshness thanks to their daily flowers and plants from Holland, South America, or from the same producer receptions."
	,"SquareMeters": "Over facilities 13,000m"
	,"AboutRealms": "With cut flowers, green, artificial and accessories"
	,"AboutLocation": "Settled in Valencia, Madrid, Barcelona, Holland and France, we offer direct sales in our facilities and distribution throughout Spain by own service or agency."
	,"PurchaseThroughWeb": "Purchase through our website and receive your order comfortably in your florist.In less than 24 hours!"

	,"WhatMakeUsDifferent": "What makes us different?"

	,"DesignVariety": "The variety in design, quality of materials used and our service delivery, will provide a showcase of dynamic genre, always fresh and appealing."
	,"AdaptToYourNeeds": "Verdnatura adapts to the needs of each customer by offering a wide range of products, always guaranteed."
	,"TheBestQuality": "The best quality at the best price. Without forgetting the design."

	,"AtYourService": "We are at your service"

	,"BuyersAndTraders": "9 specialized trade buyers and our 20 advise you on everything you need."
	
	,"Verdnatura training": "Verdnatura training"

	,"GoodTraining": "In Verdnatura we know that a good education is essential for the optimal development of any activity, and of course, also the florist."
	,"SpecialTrainingPrices": "For the school budget does not affect the quality of your training, we work with special pricing policy for all schools that request it take courses in our facilities Verdnatura chair."
	,"YoutubeChannel": "And do not miss Verdnatura videos on Youtube Channel. Where you'll find plenty of interesting tips on handling of the flower."
	
	,"HowWeWork": "How we work?"

	,"FirstQualityControl": "First quality control"
	,"SecondQualityControl": "Second quality control"
	,"ThirdQualityControl": "Third quality control"
	,"FourthQualityControl": "Fourth quality control"

	,"AalsmeerAuction": "At 5: 00h, our purchasing managers acquire, in the auction of Aalsmeer and Noaldwijk, gender, the producer has reaped the previous day."
	,"BeforeAuction": "After purchase, the genre quickly enters Verdnatura Holland BV, our company Flora Holland in Aalsmeer."
	,"DirectlyFromProviders": "Besides buying through the Dutch auction, we buy directly from producers Colombia, Ecuador, Thailand, Malaysia, Africa and Australia. These products are directly supervised by our delegates Purchase located in each area. This merchandise will travel to Amsterdam, subjected to a process Vaacum and in less than two hours after landing, you will be at our facility in Aalsmeer."
	,"GoodsDischarge": "At 7: 00h our fellow Aalsmeer start receiving the purchased goods, having a first quality control, and creating it in stock. Now available for our customers on the web."
	,"GoodsTravel": "The goods travel for a day and a half trucks watertight compartments at different temperatures, so that the cold chain is not broken trip in the best conditions."
	,"GoodsReception": "Upon receipt of the merchandise responsible for the purchase reviewed state that arrives, accepting or rejecting it as appropriate, it discharged cold and quickly enters our camera."
	,"CustomerOrders": "Our customers can place their orders via the web, by phone or coming directly to our facilities. We have a team of specialized commercial advise you on your purchase and inform you the latest news and articles that may be of interest, so that your purchase meets your needs and stay totally satisfied."
	,"AfterOrder": "Once placed the order, turn to the production department. During the preparation of this new quality control (third) in which the poor will be discarded merchandise it is made."
	,"BuyerControl": "As the preparation is completed, a new control (fourth) where a specialist account is made and check the status of products. If they do not meet the quality standards required rejects and replaces the right."
	,"EmbeddedSection": "Then takes embedded section, where the order is suitable for proper delivery. Each type of delivery requires a method suitable for embedded gender protected books and reaches the customer in perfect condition."
	,"AfterEmbedAgency": "Once the product has been fitted it is stored again in the chamber until they leave by agency or own deal, receiving the customer within 24 hours in the case of the agency or the same day for the cast, comfortably at home ."
	,"FreshnessGuaranteed": "This way of working ensures freshness by rapid processes and maintaining the cold chain from purchase to receipt by our customer."

	,"AboutSummary": "75 people spread over almost everybody so that our client has the broadest portfolio in the industry, coolest flower, plant newest, latest accessories, and fastest service possible."
}
